SolrQuery::removeSortField
SolrQuery::removeStatsField
SolrQuery
PHP Manual

# SolrQuery::removeStatsFacet

(PECL solr >= 0.9.2)

SolrQuery::removeStatsFacet — Removes one of the stats.facet parameters

### Description

public SolrQuery SolrQuery::removeStatsFacet ( string `$value` )

Removes one of the stats.facet parameters

### Parameters

`value`

  The value

### Return Values

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeSortField
SolrQuery::removeStatsField
SolrQuery
PHP Manual